CREATE TABLE [C6MartPeriodico].[CODIFICA_RISCHIO_BKP_PRE_RAFFORZAMENTO] (
	[PROFILO] smallint NOT NULL,
	[DESCRIZIONE] varchar(50) NULL,
	[MIN_VAR] decimal(5,2) NULL,
	[MAX_VAR] decimal(5,2) NULL,
	[ID_ELAB] int NULL
)
GO